<?php

namespace App\Modules\Passenger\Application\PayBookingTour;

use App\Modules\Shared\Domain\Bus\Command\Command;

final class PayBookingTourPassengerCommand implements Command
{
    public function __construct(
        private int $id
    ) {
    }

    public function id(): int
    {
        return $this->id;
    }
}
